Subject: Re: [PATCH 9/10] Add Vitesse 8244 PHY for MPC8641 HPCN platform.

From: Jeff Garzik <[email-masked]>
Date: Thu, 08 Jun 2006 17:01:05 -0400

Jon Loeliger wrote:
> On Thu, 2006-06-08 at 15:46, Jeff Garzik wrote:
> 
>> I leave it up to you and Paul to coordinate, then :)
>>
>> I'm fine with the patch, and if its better to merge via linuxppc.git, 
>> that's OK with me.  If you would prefer to send it via my tree, to go 
>> ahead and get it in, that's fine too.
> 
> OK, thanks.  I need to re-submit 5 of 10 parts for
> other cleanup issues anyway, so I think I will:
> 
> - Resubmit the entire patch set,
> - Resubmit netdev parts to Paul, and netdev with
>   an added ACK: by you line (OK?),

OK with me.  Since we use a specific header to indicate such, that would be:

Acked-by: Jeff Garzik <[email-masked]>